rte_swx_field_params(3)

NAME
rte_swx_field_params

SYNOPSIS

#include <rte_swx_pipeline.h>

  Data Fields

const char * name
uint32_t n_bits

Detailed Description

Structure (struct) field.

Definition at line 382 of file rte_swx_pipeline.h.

Field Documentation

  const char* name
Struct field name.

Definition at line 384 of file rte_swx_pipeline.h.

  uint32_t n_bits
Struct field size (in bits). Restriction: All struct fields must be a multiple of 8 bits. Restriction: All struct fields must be no greater than 64 bits.

Definition at line 390 of file rte_swx_pipeline.h.

Author

Generated automatically by Doxygen for DPDK from the source code.